* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;

    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}



/* Loader */
.loader_contenedor {
    position: fixed;
    inset: 0;
    background-color: #010B17;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    opacity: 1;
    transition: opacity 1s ease;
}

.loader_contenido{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.loader_contenido img {
    width: 250px;
}

.loader_contenido .spinner {
    border: 5px solid rgba(0, 33, 90, 0.5);
    border-left-color: #ffffff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}



.general_contenedor_oculto {
    opacity: 0;
    visibility: hidden;
    transition: opacity 1s ease-out;
}

.general_contenedor_visible {
    opacity: 1;
    visibility: visible;
    transition: opacity 1s ease-out;
}



.header_contenedor {
    width: 100%;
    padding: 20px 30px;
    background-color: #010B17;

    position: fixed;

    transition: 0.3s;
}

.header_contenedor.scrolled {
    border-bottom: 1px solid rgba(255, 255, 255, 0.938);
    box-shadow: 0 5px 20px rgba(0, 0, 0, .25);
}

.header_contenido {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;

    display: flex;
    justify-content: space-between;
}

.header_contenido .logo {
    display: flex;
    align-items: center;
}

.header_contenido .logo img {
    width: 200px;
}

.header_contenido .whatsapp {
    text-decoration: none;

    display: flex;
    align-items: center;
    gap: 10px;

    border-bottom: 2px solid #26a63700;
    padding: 5px 0;

    transition: 0.3s;
}

.header_contenido .whatsapp:hover {
    border-bottom: 2px solid #26A637;
}

.header_contenido .whatsapp i {
    text-decoration: none;
    font-size: 40px;
    color: #26A637;
}

.header_contenido .whatsapp div {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #fff;
}

.header_contenido .whatsapp div label {
    font-size: 15px;
    font-weight: 600;

    cursor: pointer;
}

.header_contenido .whatsapp div p {
    font-size: 14px;
    font-weight: 100;
}

@media (max-width: 800px) {}

@media (max-width: 600px) {
    .header_contenido .logo img {
        width: 150px;
    }

    .header_contenido .whatsapp div {
        display: none;
    }
}





.presentacion_contenedor {
    width: 100%;
    height: 800px;
    padding: 0 30px;

    background-image: url('../img/presentacion_fondo_crashingdevs.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.presentacion_contenido {
    width: 100%;
    max-width: 1200px;
    height: 100%;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;

    color: #fff;
}

.presentacion_contenido h5 {
    margin-top: -150px;
    color: #80ADD6;
}

.presentacion_contenido h1 {
    margin-top: -20px;
    font-size: 45px;
    font-weight: 500;
}

.presentacion_contenido h1 span {
    color: #1A74CF;
}

.presentacion_contenido a {
    text-decoration: none;
    font-size: 18px;
    color: #fff;

    display: flex;
    align-items: center;
    justify-content: center;

    width: 200px;
    height: 50px;
    background-color: #0f62df00;
    border-radius: 5px;
    border: 1px solid #fff;

    transition: 0.3s;
}

.presentacion_contenido a:hover {
    background-color: #0F63DF;
}

.presentacion_contenido a i {
    margin-left: 10px;
}

@media (max-width: 800px) {
    .presentacion_contenedor {
        height: 650px;
    }

    .presentacion_contenido {
        text-align: center;
    }

    .presentacion_contenido h5 {
        margin-top: -60px;
    }

    .presentacion_contenido a {
        margin: 0 auto;
    }
}

@media (max-width: 600px) {
    .presentacion_contenido h5 {
        margin-top: -80px;
    }

    .presentacion_contenido h1 {
        font-size: 35px;
    }

    .presentacion_contenido p {
        font-size: 12px;
    }
}




.tencologia_contenedor {
    margin-top: -100px;

    width: 100%;
    padding: 0 30px 100px;
}

.tencologia_contenido {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;

    /* display: flex;
    gap: 20px; */

    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.tencologia_contenido .tecnologia {
    height: 300px;
    padding: 30px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.12);

    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;

    text-align: center;

    transition: 0.3s;
}

.tencologia_contenido .tecnologia:hover {
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.5);
}

.tencologia_contenido .tecnologia i {
    font-size: 40px;
    color: #0F63DF;
}

.tencologia_contenido .tecnologia p {
    font-size: 15px;
    color: #636568;
}

.tencologia_contenido .tecnologia a {
    text-decoration: none;

    font-size: 15px;
    color: #0F63DF;

    display: flex;
    align-items: center;
    justify-content: center;

    width: 150px;
    height: 50px;
    background-color: #3c73c500;
    border-radius: 5px;
    border: 1px solid #0F63DF;

    margin: 0 auto;

    transition: 0.3s;
}

.tencologia_contenido .tecnologia a:hover {
    background-color: #0F63DF;
    color: #fff;
}

.tencologia_contenido .tecnologia a i {
    font-size: 18px;
    margin-left: 5px;
    transition: 0.3s;
}

.tencologia_contenido .tecnologia a:hover i {
    color: #fff;
}

@media (max-width: 800px) {
    .tencologia_contenido {
        grid-template-columns: repeat(2, 1fr);
    }

    .tencologia_contenido .tecnologia:last-child {
        grid-column: 1 / -1;
        width: 50%;
        justify-self: center;
    }
}

@media (max-width: 600px) {
    .tencologia_contenido {
        grid-template-columns: repeat(1, 1fr);
    }

    .tencologia_contenido .tecnologia:last-child {
        grid-column: 1;
        width: 100%;
    }
}







.desarrolloWeb_contenedor {
    padding: 100px 30px;
    background-color: #010B1F;

    color: #fff;
    text-align: center;
}

.desarrolloWeb_contenedor .titulo_contenedor {
    margin: 0 auto;

    width: 100%;
    max-width: 1200px;
    padding: 50px 0;
    border-bottom: 1px solid #ffffff96;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}

.desarrolloWeb_contenedor .titulo_contenedor .icono {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background-color: #004EDE;

    display: flex;
    justify-content: center;
    align-items: center;

    font-size: 45px;
}

.desarrolloWeb_contenedor .titulo_contenedor h1 {
    font-size: 40px;
}

.desarrolloWeb_contenedor .titulo_contenedor p {
    font-size: 14px;
}

.desarrolloWeb_contenedor .webs_contenedor {
    margin: 0 auto;

    width: 100%;
    max-width: 1200px;
    padding: 50px 0;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.desarrolloWeb_contenedor .webs_contenedor h2 {
    font-size: 20px;
}

.desarrolloWeb_contenedor .webs_contenedor p {
    font-size: 14px;
}

.desarrolloWeb_contenedor .webs_contenedor .webs {
    margin-top: 20px;
    width: 100%;

    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.desarrolloWeb_contenedor .webs_contenedor .webs .web {
    padding: 30px;
    border: 1px solid #0296ff8a;
    border-radius: 10px;

    display: flex;
    flex-direction: column;
    gap: 5px;

    transition: 0.3s;
}

.desarrolloWeb_contenedor .webs_contenedor .webs .web:hover {
    box-shadow: 0 10px 30px rgba(2, 150, 255, 0.5);
}

.desarrolloWeb_contenedor .webs_contenedor .webs .web i {
    font-size: 50px;
    color: #0295FF;
}

.desarrolloWeb_contenedor .webs_contenedor .webs .web h4 {
    font-size: 30px;
    color: #0295FF;
}

.desarrolloWeb_contenedor .webs_contenedor .webs .web p {
    font-size: 14px;
    font-weight: 200;
}

.desarrolloWeb_contenedor .webs_contenedor .webs .web a {
    text-decoration: none;
    font-size: 20px;
    color: #004EDE;

    margin: 20px auto 0;
    width: 90%;
    height: 60px;
    border: 1px solid #004EDE;
    border-radius: 15px;

    display: flex;
    justify-content: center;
    align-items: center;

    transition: 0.3s;
}

.desarrolloWeb_contenedor .webs_contenedor .webs .web:hover a {
    background-color: #004EDE;
    color: #fff;
    border-color: #004EDE;
}

.desarrolloWeb_contenedor .info_contenedor {
    width: 100%;
    max-width: 1200px;
    padding: 20px 30px;
    
    border: 1px solid #004EDE;
    border-radius: 10px;
    margin: 0 auto 50px;

    display: flex;
    justify-content: center;
    gap: 20px;

    text-align: left;
}

.desarrolloWeb_contenedor .info_contenedor .info {
    width: 50%;

    display: flex;
    align-items: center;
    gap: 20px;
}

.desarrolloWeb_contenedor .info_contenedor .info i {
    width: 50px;

    display: flex;
    align-items: center;
    justify-content: center;

    font-size: 40px;
    color: #004EDE;
}

/* .desarrolloWeb_contenedor .info_contenedor .info div {
    color: #fff;
} */

.desarrolloWeb_contenedor .info_contenedor .info div p {
    font-size: 15px;
}

.desarrolloWeb_contenedor .clientes_contenedor {
    width: 100%;
    max-width: 1200px;
    padding: 50px 0;

    margin: 0 auto;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.desarrolloWeb_contenedor .clientes_contenedor h2{
    font-size: 30px;
}

.desarrolloWeb_contenedor .clientes_contenedor img{
    width: 250px;
}

.desarrolloWeb_contenedor .clientes_contenedor .clientes{
    display: grid;
    grid-template-columns: repeat(3, 150px);
    gap: 30px;
    justify-content: center;
}

.desarrolloWeb_contenedor .clientes_contenedor .clientes .cliente {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background-color: #fff;

    display: flex;
    justify-content: center;
    align-items: center;
}

.desarrolloWeb_contenedor .clientes_contenedor .clientes .cliente img{
    width: 120px;
}

.desarrolloWeb_contenedor .clientes_contenedor .clientes .clienteEBB {
    background-color: #033236;
}

@media (max-width: 800px) {
    .desarrolloWeb_contenedor {
        padding: 90px 30px;
    }

    .desarrolloWeb_contenedor .titulo_contenedor {
        gap: 10px;
    }

    .desarrolloWeb_contenedor .titulo_contenedor .icono {
        width: 80px;
        height: 80px;
        font-size: 40px;
    }

    .desarrolloWeb_contenedor .titulo_contenedor h1 {
        font-size: 35px;
    }

    .desarrolloWeb_contenedor .webs_contenedor .webs {
        grid-template-columns: repeat(2, 1fr);
    }

    .desarrolloWeb_contenedor .webs_contenedor h2 {
        font-size: 18px;
    }

    .desarrolloWeb_contenedor .webs_contenedor p {
        font-size: 13px;
    }

    .desarrolloWeb_contenedor .webs_contenedor .webs .web h4 {
        font-size: 25px;
    }

    .desarrolloWeb_contenedor .webs_contenedor .webs .web p {
        font-size: 13px;
    }

    .desarrolloWeb_contenedor .info_contenedor {
        flex-direction: column;
    }

    .desarrolloWeb_contenedor .info_contenedor .info {
        width: 100%;

        flex-direction: column;
        gap: 10px;

        text-align: center;
    }

    .desarrolloWeb_contenedor .info_contenedor .info i {
        font-size: 35px;
    }

    .desarrolloWeb_contenedor .info_contenedor .info div h3 {
        font-size: 18px;
    }

    .desarrolloWeb_contenedor .info_contenedor .info div p {
        font-size: 13px;
    }

    .desarrolloWeb_contenedor .clientes_contenedor .clientes{
        grid-template-columns: repeat(2, 150px);
    }

    .desarrolloWeb_contenedor .clientes_contenedor .clientes .cliente:last-child {
        grid-column: 1 / -1;
        width: 150px;
        justify-self: center;
    }
}

@media (max-width: 600px) {
    .desarrolloWeb_contenedor .titulo_contenedor .icono {
        width: 60px;
        height: 60px;
        font-size: 30px;
    }

    .desarrolloWeb_contenedor .titulo_contenedor h1 {
        font-size: 30px;
    }

    .desarrolloWeb_contenedor .titulo_contenedor p {
        font-size: 12px;
    }

    .desarrolloWeb_contenedor .webs_contenedor .webs{
        grid-template-columns: repeat(1, 1fr);
    }

    .desarrolloWeb_contenedor .info_contenedor .info div h3 {
        font-size: 15px;
    }
}






.hosting_contenedor {
    padding: 100px 30px;
    background-color: #010B1F;

    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #fff;
    text-align: center;
}

.hosting_contenedor .titulo_contenedor {
    margin: 0 auto;

    width: 100%;
    max-width: 1200px;
    padding: 50px 0;
    border-bottom: 1px solid #ffffff96;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}

.hosting_contenedor .titulo_contenedor .icono {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background-color: #004EDE;

    display: flex;
    justify-content: center;
    align-items: center;

    font-size: 45px;
}

.hosting_contenedor .titulo_contenedor h1 {
    font-size: 40px;
}

.hosting_contenedor .titulo_contenedor p {
    font-size: 14px;
}

.hosting_contenedor .planes_contenedor {
    margin: 0 auto;

    width: 100%;
    max-width: 1200px;
    padding: 50px 0;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.hosting_contenedor .planes_contenedor h2 {
    font-size: 20px;
}

.hosting_contenedor .planes_contenedor p {
    font-size: 14px;
}

.hosting_contenedor .planes_contenedor .planes {
    margin-top: 20px;
    width: 100%;

    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.hosting_contenedor .planes_contenedor .planes .plan {
    padding: 30px;
    border: 1px solid #0296ff8a;
    border-radius: 10px;

    display: flex;
    flex-direction: column;
    gap: 5px;

    transition: 0.3s;
}

.hosting_contenedor .planes_contenedor .planes .plan:nth-child(2) {
    background-color: #0296ff1f;
}

.hosting_contenedor .planes_contenedor .planes .plan:hover {
    box-shadow: 0 10px 30px rgba(2, 150, 255, 0.5);
}

.hosting_contenedor .planes_contenedor .planes .plan h4 {
    font-size: 30px;
    color: #0295FF;
}

.hosting_contenedor .planes_contenedor .planes .plan p {
    font-size: 14px;
    font-weight: 200;
}

.hosting_contenedor .planes_contenedor .planes .plan h3 {
    font-size: 40px;
}

.hosting_contenedor .planes_contenedor .planes .plan h3 span {
    font-size: 25px;
    font-weight: 200;
    color: #d1b8b8;
}

.hosting_contenedor .planes_contenedor .planes .plan ul {
    font-size: 15px;

    list-style: none;

    display: flex;
    flex-direction: column;
    gap: 8px;
}

.hosting_contenedor .planes_contenedor .planes .plan ul li {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.hosting_contenedor .planes_contenedor .planes .plan a {
    text-decoration: none;
    font-size: 20px;
    color: #004EDE;

    margin: 20px auto 0;
    width: 90%;
    height: 60px;
    border: 1px solid #004EDE;
    border-radius: 15px;

    display: flex;
    justify-content: center;
    align-items: center;

    transition: 0.3s;
}

.hosting_contenedor .planes_contenedor .planes .plan:hover a {
    background-color: #004EDE;
    color: #fff;
    border-color: #004EDE;
}

.hosting_contenedor .info_contenedor {
    width: 100%;
    max-width: 1200px;
    padding: 20px 30px;
    
    border: 1px solid #004EDE;
    border-radius: 10px;
    margin: 0 auto 50px;

    display: flex;
    gap: 20px;

    text-align: left;
}

.hosting_contenedor .info_contenedor .info {
    width: 50%;

    display: flex;
    align-items: center;
    gap: 20px;
}

.hosting_contenedor .info_contenedor .info i {
    width: 50px;

    display: flex;
    align-items: center;
    justify-content: center;

    font-size: 40px;
    color: #004EDE;
}

.hosting_contenedor .info_contenedor .info div p {
    font-size: 15px;
}

.hosting_contenedor .info_contenedor .separador {
    width: 1px;
    height: 80px;
    background-color: #004ede7e;
}

.hosting_contenedor .clientes_contenedor {
    width: 100%;
    max-width: 1200px;
    padding: 50px 0;

    margin: 0 auto;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.hosting_contenedor .clientes_contenedor h2{
    font-size: 30px;
}

.hosting_contenedor .clientes_contenedor img{
    width: 250px;
}

.hosting_contenedor .clientes_contenedor .clientes{
    display: grid;
    grid-template-columns: repeat(2, 150px);
    gap: 30px;
    justify-content: center;
}

.hosting_contenedor .clientes_contenedor .clientes .cliente {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background-color: #fff;

    display: flex;
    justify-content: center;
    align-items: center;
}

.hosting_contenedor .clientes_contenedor .clientes .cliente img{
    width: 120px;
}

@media (max-width: 800px) {
    .hosting_contenedor {
        padding: 90px 30px;
    }

    .hosting_contenedor .titulo_contenedor {
        gap: 10px;
    }

    .hosting_contenedor .titulo_contenedor .icono {
        width: 80px;
        height: 80px;
        font-size: 40px;
    }

    .hosting_contenedor .titulo_contenedor h1 {
        font-size: 35px;
    }

    .hosting_contenedor .planes_contenedor .planes {
        grid-template-columns: repeat(2, 1fr);
    }

    .hosting_contenedor .planes_contenedor .planes .plan:last-child {
        grid-column: 1 / -1;
        width: 50%;
        justify-self: center;
    }

    .hosting_contenedor .planes_contenedor h2 {
        font-size: 18px;
    }

    .hosting_contenedor .planes_contenedor p {
        font-size: 13px;
    }

    .hosting_contenedor .planes_contenedor .planes .plan h4 {
        font-size: 25px;
    }

    .hosting_contenedor .planes_contenedor .planes .plan p {
        font-size: 13px;
    }

    .hosting_contenedor .planes_contenedor .planes .plan h3 {
        font-size: 35px;
    }

    .hosting_contenedor .planes_contenedor .planes .plan h3 span {
        font-size: 15px;
    }

    .hosting_contenedor .planes_contenedor .planes .plan ul {
        font-size: 13px;
    }

    .hosting_contenedor .info_contenedor {
        flex-direction: column;
    }

    .hosting_contenedor .info_contenedor .info {
        width: 100%;

        flex-direction: column;
        gap: 10px;

        text-align: center;
    }

    .hosting_contenedor .info_contenedor .info i {
        font-size: 35px;
    }

    .hosting_contenedor .info_contenedor .info div h3 {
        font-size: 18px;
    }

    .hosting_contenedor .info_contenedor .info div p {
        font-size: 13px;
    }

    .hosting_contenedor .info_contenedor .separador {
        width: 100%;
        height: 1px;
        background-color: #004ede7e;
    }
}

@media (max-width: 600px) {
    .hosting_contenedor .titulo_contenedor .icono {
        width: 60px;
        height: 60px;
        font-size: 30px;
    }

    .hosting_contenedor .titulo_contenedor h1 {
        font-size: 30px;
    }

    .hosting_contenedor .titulo_contenedor p {
        font-size: 12px;
    }

    .hosting_contenedor .planes_contenedor .planes {
        grid-template-columns: repeat(1, 1fr);
    }

    .hosting_contenedor .planes_contenedor .planes .plan:last-child {
        grid-column: 1;
        width: 100%;
    }

    .hosting_contenedor .info_contenedor .info div h3 {
        font-size: 15px;
    }
}






.footer_contenedor {
    width: 100%;
    padding: 40px 30px;
    background-color: #091626;
    border-top: 1px solid #fff;
}

.footer_contenido {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.footer_contenido .fila_1 {
    display: flex;
    justify-content: space-between;

    padding: 0 20px;
}

.footer_contenido .fila_1 .logo {
    width: 30%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.footer_contenido .fila_1 .logo a {
    text-decoration: none;
}

.footer_contenido .fila_1 .logo a img {
    width: 200px;
}

.footer_contenido .fila_1 .logo p {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 13px;
    color: #fff;

    line-height: 20px;
}

.footer_contenido .fila_1 .contacto {
    width: 20%;
    display: flex;
    flex-direction: column;
    gap: 20px;

    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.footer_contenido .fila_1 .contacto h3 {
    font-size: 18px;
    color: #fff;
}

.footer_contenido .fila_1 .contacto ul {
    list-style: none;

    display: flex;
    flex-direction: column;
    gap: 15px;
}

.footer_contenido .fila_1 .contacto ul li a {
    display: flex;
    align-items: center;
    gap: 10px;

    text-decoration: none;
    font-size: 15px;
    color: #fff;
}

.footer_contenido .fila_1 .contacto ul li a label {
    cursor: pointer;
}

.footer_contenido .separacion {
    margin: 30px 0;
    padding: 0;
    width: 100%;
    height: 1px;
    background-color: #5e5555;
}

.footer_contenido .fila_2 {
    padding: 0 20px;

    display: flex;
    justify-content: space-between;
    gap: 20px;

    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 12px;
    color: #fff;
}

.footer_contenido .fila_2 p a {
    color: inherit;
    text-decoration: none;
    font-weight: 600;
    transition: color .3s ease;
}

.footer_contenido .fila_2 p a:hover {
    color: #0F63DF;
    /* o el color principal de tu marca */
}

@media (max-width: 800px) {
    .footer_contenido .fila_1 .logo {
        width: 50%;
    }

    .footer_contenido .fila_1 .contacto {
        width: 30%;
    }
}

@media (max-width: 600px) {
    .footer_contenido .fila_1 {
        flex-direction: column;
        gap: 40px;
    }

    .footer_contenido .fila_1 .logo {
        align-items: center;
        width: 100%;
    }

    .footer_contenido .fila_1 .logo p {
        text-align: center;
    }

    .footer_contenido .fila_1 .contacto {
        width: 100%;
    }

    .footer_contenido .fila_1 .contacto h3 {
        text-align: center;
    }

    .footer_contenido .fila_1 .contacto ul {
        align-items: center;
    }
}




.boton_whatsapp {
    position: fixed;
    bottom: 30px;
    right: 30px;
    background-color: #2cbd61;
    width: 60px;
    height: 60px;
    border-radius: 50%;

    display: flex;
    align-items: center;
    justify-content: center;

    text-decoration: none;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    z-index: 999;

    transition: 0.2s;

    overflow: visible;
}

.boton_whatsapp:hover {
    transform: scale(1.1);
}

.boton_whatsapp::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(44, 189, 97, 0.5);
    border-radius: 50%;
    z-index: -1;
    animation: movimientoWhatsApp 1.1s infinite;
}

.boton_whatsapp i {
    color: #fff;
    font-size: 28px;
}

@keyframes movimientoWhatsApp {
    0% {
        transform: scale(1);
        opacity: 0.8;
    }
    70% {
        transform: scale(2);
        opacity: 0;
    }
    100% {
        transform: scale(2);
        opacity: 0;
    }
}